.u-section-1 .u-sheet-1 {
  min-height: 2092px;
}

.u-section-1 .u-text-1 {
  margin: 0 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3343px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }
}